All Metrics
curl --request GET \
--url https://api.example.com/api/metrics/allimport requests
url = "https://api.example.com/api/metrics/all"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/metrics/all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metrics": {
"service-one": {
"top24": 5420,
"topAll": 12850
},
"service-two": {
"top24": 2100,
"topAll": 8500
}
}
}
Metrics
All Metrics
Get metrics for all services at once
GET
/
api
/
metrics
/
all
All Metrics
All Metrics
Retrieve peak metrics for all services in a single request. Optimized for dashboard views.Response
object
Example Request
curl -X GET "https://www.orcrev.fit/api/metrics/all"
Example Response
{
"metrics": {
"service-one": {
"top24": 5420,
"topAll": 12850
},
"service-two": {
"top24": 2100,
"topAll": 8500
},
"service-three": {
"top24": 890,
"topAll": 3200
}
}
}
This endpoint uses
no-store caching to ensure real-time data. Use sparingly to avoid unnecessary load.{
"metrics": {
"service-one": {
"top24": 5420,
"topAll": 12850
},
"service-two": {
"top24": 2100,
"topAll": 8500
}
}
}
⌘I

